/*荔枝新闻私有 20150710*/
.tub_d{ width:100%; height:89px; background-color:#ebebeb;}
.tub_warp{ width:1000px; margin:0 auto;height:100%;}
/*logo*/
.logo{width:129px;height:46px;background:url(litNews-logo.png) no-repeat; position:absolute; left:0px; top:22px; border-right:solid 1px #525252; padding-right:10px;}
.tub_warp h4{ height:46px;line-height:46px;position:absolute; top:22px; left:148px; font:normal 26px/46px "microsoft yahei"; color:#414141;}

/*导航*/
#tab{width:530px; height:29px;}
#tab .hd{height:29px; position: relative; top:62px; left:283px;}
#tab .hd ul{left:2px;position:absolute;top:-1px; float:left;}
#tab .hd li{float:left; padding:0 18px; cursor:pointer; height:47px; line-height:55px; font-size:14px;font-weight:bold;}
#tab .hd li.on{border-bottom: 2px solid #d83025;line-height:55px;}
#tab .hd li.on a{ color:#2c2c2c;}
/*网页搜索正文*/
#lzxw_warp{ width:1000px; margin:0 auto;padding-top:44px;padding-bottom:88px;}
#lzxw_warp dl{width:100%;overflow:hidden;}
#lzxw_warp dl dt{height:28px;line-height:28px;width:100px;padding-left:44px;color:#3f3f3f;font:14px/28px normal;float:left;}
#lzxw_warp dl span{color:#de2281;height:28px;display:inline-block;line-height:28px;margin-right:9px;vertical-align:middle;}
#lzxw_warp dl dd{padding-left:131px;}
#lzxw_warp dl.advise_con{margin-bottom:32px;}
#lzxw_warp dl.advise_con textarea{width:582px;height:140px;border:1px solid #d6d6d6;border-radius:3px;}
#lzxw_warp dl.advise_con p{color:#7e7e7e;font-size:12px;line-height:24px;padding-top:14px;width:584px;}
#lzxw_warp dl.tel_num{margin-bottom:24px;}
#lzxw_warp dl.tel_num input{width:542px;height:34px;border:1px solid #d6d6d6;border-radius:3px;}
#submitBtn{width:150px;height:40px;line-height:40px;color:#fff;font-size:14px;background-color:#f14948;border-radius:1px;display:block;text-align:center;margin-left:310px;}

#scrollUp { background:url(top.png) no-repeat;bottom: 200px;right: 20px;width: 50px;    /* Width of image */height: 49px;   /* Height of image */position:fixed;}
#scrollUp-active{display:none;}


#lzxw_warp p{font-size:14px; padding:0 44px; line-height:26px;}
#lzxw_warp p span{color:#de2281;height:28px;display:inline-block;line-height:28px;margin-right:9px;vertical-align:middle;}
#lzxw_warp p textarea{width:602px;height:140px;border:1px solid #d6d6d6;border-radius:3px; font-size:14px;}

#lzxw_warp p input{width:542px;height:34px;border:1px solid #d6d6d6;border-radius:3px;}

#lzxw_warp dd{font-size:14px; line-height:26px;}